
;	Macro Key: <WindowsDir>, <ScannerDir>, <ProgramFilesDir>, <CommonFilesDir>
;	The patch program defines two macro key to indicate where are the windows path and scanner path
;	You can put these macro keys in which you want them to be replaced by the paths.
;	<WindowsDir>		where the Windows is
;	<ProgramFilesDir>	where the Program Files path is
;	<CommonFilesDir>	where the Common FIles path is
;	<CommonProgramsDir>
;	<CommonStartupDir>
;	<ShellFolderName>
;	<SourceDir>
;	<WinSysDir>	where the "Windows\System32" is

[LaunchAP]
LaunchAPEnable=1
;LaunchAPEnable always is 0 if command line is "S" or "s"
AP=Install.exe
;1. If AP is empty then launch "Install.exe" .
;2. If "Install.exe" not found then launch "Setup.exe".
RestartWIA=1
Silent Mode=1

[CopyFile_98]
MaxFileNumber=0
1=64.txt, <WinSysDir>\wiatest64.txt

[CopyFile_XP]
MaxFileNumber=9
1=WIA05.dll, <WinSysDir>\WIA67205.dll
2=WIA05.dll, <WinSysDir>\WIA67305.dll
3=WIA05.dll, <WinSysDir>\WIA67705.dll
4=WIA05.dll, <WinSysDir>\WIA67805.dll
5=WIA05.dll, <WinSysDir>\WIA53105.dll
6=WIA05.dll, <WinSysDir>\WIA53205.dll
7=WIA05.dll, <WinSysDir>\WIA65605.dll
8=WIA05.dll, <WinSysDir>\WIA65K05.dll
9=WIA05.dll, <WinSysDir>\WIAK5805.dll

[CopyFile_Vista]
MaxFileNumber=23
1=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_672_x64.dll
2=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_673_x64.dll
3=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_677_x64.dll
4=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_678_x64.dll
5=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_531_x64.dll
6=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_532_x64.dll
7=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_656_x64.dll
8=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_65K_x64.dll
9=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_K58_x64.dll
10=PkSegFilter_x64.dll, <WinSysDir>\PkSegFilter_x64.dll
11=PkImgFilter_x64.dll, <WinSysDir>\PkImgFilter_x64.dll
12=PkWiaError_x64.dll, <WinSysDir>\PkWiaError_x64.dll
13=PkWiaScanUI_x64.dll, <WinSysDir>\PkWiaScanUI_x64.dll
14=PkWiaDrv20_672_x64.ini, <WinSysDir>\PkWiaDrv20_672_x64.ini
15=PkWiaDrv20_673_x64.ini, <WinSysDir>\PkWiaDrv20_673_x64.ini
16=PkWiaDrv20_677_x64.ini, <WinSysDir>\PkWiaDrv20_677_x64.ini
17=PkWiaDrv20_678_x64.ini, <WinSysDir>\PkWiaDrv20_678_x64.ini
18=PkWiaDrv20_531_x64.ini, <WinSysDir>\PkWiaDrv20_531_x64.ini
19=PkWiaDrv20_532_x64.ini, <WinSysDir>\PkWiaDrv20_532_x64.ini
20=PkWiaDrv20_656_x64.ini, <WinSysDir>\PkWiaDrv20_656_x64.ini
21=PkWiaDrv20_65K_x64.ini, <WinSysDir>\PkWiaDrv20_65K_x64.ini
22=PkWiaDrv20_K58_x64.ini, <WinSysDir>\PkWiaDrv20_K58_x64.ini
23=TWAINDSM.dll, <WinSysDir>\TWAINDSM.dll